body {
    font-family: sans-serif;
    background-color: #044772;
    margin:0px;
    padding:0px;
}

table
{
    border-collapse:collapse;
}

td
{
    padding:0px;
}

.PageContent {
    width: 965px;
    background-color:#fff;
    height:500px;
}

.PageContent td
{
    vertical-align: top;
}

#HomeText {
    margin-left: 0px;
    color: #044772;
    font-weight:bold;
    font-size:11pt;
}

.PageHeader
{
    width:100%;
}

.LinkList 
{
    color: #898989;
    list-style: none;
}
    
.TopLinkList li 
{
    float:left;
    margin-left: 37px;
}

.LinkList li
{
    font-size:small;
    font-weight:bold;
}

.LinkList a 
{
    color: #777;
    text-decoration: none;
}

.LinkList a:visited 
{
    color: #777;
}

.LinkList a:hover 
{
    color: #777;
}

.LoginArea
{
    padding-left:68px;
}

.LoginBackground
{
    background-image:url('../images/landing/login.png');
    width:388px;
    height:68px;
}

.LoginContent
{
    position:absolute;
    top:0px;
    width:388px;
    height:68px;
    float:left;
    font-size:8pt;
    padding-left:25px;
    padding-top:16px;
    color: #777;
}

.LoginContent td
{
    padding-right:10px;
}

.LoginContent .LoginInput
{
    width:142px;
    height:14px;
    font-size:7pt;
}

.loginhelplink
{
    color:#FD7F03;
    font-weight:normal;
    font-size:10px;
    text-decoration:none;
}

#bigm-image
{
    margin-left:23px;
    margin-top:32px;
}

#ml-image
{
    margin-left:30px;
    margin-top:58px;
}

.ImageRotatorArea
{
    padding-left:30px;
}

.ImageRotatorContent
{
    width:575px;
    height:195px;
}

.MiddleMenuList li.tab
{
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding-top:8px;
    text-align:center;
    width:188px;
    height:42px;
    margin-right:5px;
    background-color:#08c;
    float:left;
}

.uppercase
{
    text-transform: uppercase;
}

.lowercase
{
    text-transform: lowercase;
}

.MiddleMenuList .subtitle
{
    color:#013b61;
    font-size:small;
    font-stretch:expanded;
    font-weight:bold;
}

.DotDivider
{
    background-image: url('../images/landing/dot.png');
    width:100%;
    height:4px;
    clear:both;
}

#thepowerimage
{
/*                margin-left:50px;*/
    margin-top:72px;
/*                margin-bottom:32px;*/
}

.PageFooter
{
    height:135px;
    width:100%;
}

#awardstable
{
    width:600px;
}

#awardstable td
{
    width:25%;
    padding-top:10px;
    padding-left:25px;
    text-align:center;
    vertical-align:middle;
}

#footerlinkscell
{
    vertical-align:middle;
}

#footerlinkscell li
{
	display:inline;
	list-style-type:none;
	padding-right: 20px;
}

#footerlinkscell a:hover
{
	color:#FFF;
}

#footerlinkscell a:visited
{
	color: #FFF;
}

#footerlinkscell a
{
	color: #FFF;
}
.FooterMarginBackground
{
    height:32px;
    width:100%;
    background-image: url('../images/landing/footermargin.png');
}



li.hover ul li {
    padding-top:8px;
    padding-bottom: 8px;
    border-top: solid 1px #3D9BCA;
    border-left: solid 1px #002B40;
    border-bottom: solid 1px #002B40;
    border-right: solid 1px #002B40;
    
    background-color:#08c;
    text-align:center;
    width:186px;
}

li.hover ul li.first
{
    border-top: none;
}

li.hover ul li.last
{
    
}

ul.MiddleMenuList a{
    color: #fff;
    text-decoration:none;
}

ul.MiddleMenuList a:visited{
    color : #fff;
}

ul.MiddleMenuList a:hover{
    color : #fff;
    text-decoration:none;
}

li.hover li:hover
{
    background-color: #006FA6;
}